---
Bug-Database: https://bugs.launchpad.net/launchpadlib
Bug-Submit: https://bugs.launchpad.net/launchpadlib/+filebug
Changelog: https://bazaar.launchpad.net/~lazr-developers/launchpadlib/trunk/view/head:/NEWS.rst
Registry:
  - Name: PyPI
    Entry: launchpadlib
Repository: https://code.launchpad.net/launchpadlib
Repository-Browse: https://bazaar.launchpad.net/~lazr-developers/launchpadlib/trunk/files
